Run in Apidog
Fetch the details of a specific custom field using its internal name. The response returns the field's attributes. Credit Note: Retrieving custom field definitions does not consume credits.
Request Add parameter in header X-Api-Key
Example: X-Api-Key: ********************
or
Request Code Samples
curl --location 'https://api.leadfeeder.com/v1/custom-fields/score?account_id=123456' \
--header 'X-Api-Key: <api-key>' Responses
{
"data" : {
"type" : "custom_field" ,
"id" : "score" ,
"attributes" : {
"name" : "Prospect" ,
"scope" : "company" ,
"type" : "text" ,
"read_only" : true ,
"source" : "system" ,
"created_at" : "2024-12-10T15:57:25Z" ,
"updated_at" : "2024-11-24T11:50:00Z" ,
"configuration" : {
"prompt" : "string" ,
"prompt_category" : "job_listings" ,
"prompt_with_external_data" : true
}
} ,
"relationships" : {
"created_by" : {
"id" : "12345" ,
"type" : "user"
}
}
} ,
"meta" : {
"request_id" : "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}
Modified at 2026-05-22 11:02:07